/*
Theme Name: Circumference Child
Theme URI: http://demo.styledthemes.com/circumference/
Description: For anyone wanting a serious business website, Circumference is the one for you because of what this theme includes. You get responsive design, multiple blog layout options such as a masonry layout, retina ready graphics, several page templates, post formats, gorgeous typography elements, tons of widget positions, a custom child theme, WooCommerce support, Jetpack support, video tutorials, and more!

Template: circumference
Version: 1.0.0
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: custom-colors, white, light, two-columns, three-columns, fluid-layout, responsive-layout, fixed-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready, microformats
License: GNU General Public License v3
License URI: license.txt 

Copyright: 2014 Styledthemes.com


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



	
/* Add your custom  css below */

#cir-content-wrapper {
	padding: 1em 0;
}

body {
	line-height: 1.25;
}
h1 {
	font-size: 1.75em;
}
h2 {
	font-size: 1.65em;
}
h3 {
	font-size: 1.35em;
}
.table > tbody > tr > td {
  padding: 2px 5px;
  line-height: 1.35;
  border: none;
}
ul li {
	line-height: 1.25;
}
.panel-default > .panel-heading {
  background-color: #dcefff;
}
figcaption.wp-caption-text {
    background-color: #E7F4FF;
}
blockquote.aqua {
	color: #000000;
	border-color: #191970;
}


/* Custom mobile styling 
-------------------------------------------------------------- */

@media screen and (max-width: 320px) {

}

@media (min-width: 321px) and (max-width: 480px) {

}

@media screen and (max-width: 480px) {

}

@media (min-width: 481px) and (max-width: 768px) {

}

@media screen and (max-width: 768px) {

}